*{
    margin: 0px;
    padding: 0px;
}

body{
    margin: 0%;
    
}

h1{
    padding-top: 50px;
    font-size: 32px;
    margin-bottom: 0%;
     
}

ul li{
   list-style: none;
}

h5{
    float: left;
    background: url("/images/icons8-blogger-250.png") no-repeat;
    height: 150px;
    width: 200px;
    
}


footer{
   
    text-align: center;
    
}

.container{
    display: grid;
    grid-template-columns: 0.8fr 0.8fr;
    
    grid-template-rows: 400px 400px;

    
    
}


.stylearticle{
    
    margin: 55px;
    overflow: auto;
    border-style: solid ;
    ;
    
}

img{
    margin-left: 50%;
    width: 200px;

}

nav {
    padding-top: 50px;
    width: 100%;
    margin : 0 auto;
    position: sticky;
    top: 0px;
    }
    
    nal ul{
    list-style-type: none;
    }
    
    nav ul li{
    float: right;
    width: 25%;
    text-align: center;
    list-style: none;
    background-color: grey;
    margin-right: 20px;
    }
    
    nav ul::after{
    content : "";
    display: table;
    clear: both;
    }
    
    nav a {
    display: block;
    text-decoration: none;
    color: black;
    border-bottom: 2px solid transparent;
    padding: 10px 0px;
    }
    
    nav a:hover{
    color : orange;
    border-bottom: 2px solid gold;
    }
    
    .sous{
    display: none;
    box-shadow: 0px 1 px 2px #CCC;
    background-color: white;
    }
    
    nav > ul li:hover .sous {
    display: block;
    }
    
    .sous li{
    float: none;
    width: 100%;
    text-align: left;
    }
    
    .sous a {
    padding: 10px;
    border-bottom: none;
    }
    
    .sous a:hover{
    border-bottom: none;
    background-color: RGBa(200,200,200,0.1);
    }
    
    .deroulant > a::after{
    font-size: 12px;
    }
    
    .sous {
    display: none;
    box-shadow: 0px 1px 2px #CCC;
    background-color: white;
    position: absolute;
    width: 100%;
    z-index: 1000;
    }
    
    nav ul li{
    float: right;
    width: 25%;
    text-align: center;
    position: relative;
    list-style: none;
    }
